<!DOCTYPE html>
<html lang="fr">
<head>
<title>Start Page</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
</head>
<body>
	<h1>Personnalisez votre paire de chaussures</h1>
	<form action="personnalisation" method="post">
		<ul>
			<li>
				<label>Destinataire: </label> 
				<input type="radio" id="homme" name="sexe" value="homme" /><label for="homme">Homme</label> 
				<input type="radio" id="femme" name="sexe" value="femme" /><label for="femme">Femme</label>
			</li>
			<li>
			<label for="choix_type">Type de Chaussures:</label>
				<select name="choix_type" id="choix_type">
					<option value="01">Running</option>
					<option value="02">Snickers</option>
					<option value="03">Montante</option>
				</select>
			</li>
			<li>
				<label for="pointure">Pointure</label> 
				<input name="POINTURE" id="pointure" type="number" required>
			</li>
			<li>
				<label>Option(s)</label> 
				<input name="MOOD_SENSOR" type="checkbox" id="sensor"> 
				<label for="sensor">Mood sensor</label> 
				<input name="LED" type="checkbox" id="led"> 
				<label for="led">LED</label> <br>
			</li>
			<li>
				<label for="message_gauche">Message talon gauche</label>
            	<input name="MESSAGE_TALON_GAUCHE" type="text" id="message_gauche"> <br>
			</li>
			<li>
				<label for="message_droit">Message talon droit</label>
            	<input name="MESSAGE_TALON_DROIT" type="text" id="message_droit"> <br>
			</li>
		</ul>
		<input type="submit" value="commander"/>
	</form>
</body>
</html>
